/* styles complémentaires */

div.blocleft {
    float: left;
    width: 65%;
    padding-right: 1%;
    border-right: 1px gray solid;
}
div.blocright {
    float: left;
    width: 32%;
    padding-left: 1%;
}
a.bouton-link {
    background:#DD4814;
    padding: 1em;
    display: inline-block;
    margin:1em;
    margin-top:0px;
    font-size: 1.3em;
    text-align:center;
    color: white;
    text-face: bold;
    border: 1px solid gray;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;    
}
a.bouton-link:hover {
    text-decoration: none;
}
a.bouton-link span.subtext {
    font-size: 0.8em;
}
